server {
    server_name _;

    root /var/www/html;
    index index.php;

 #   include global/phpmyadmin.conf;
    include global/wp-tuning.conf;
    include global/php-fpm.conf;

#temp entry
client_max_body_size 200M;

}